/* VF Visual Fantastix Tanner Stylesheet */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(background.jpg);
	background-position:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	scrolling:no;
}
td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
}
	
a:link {
	color: #FF9;
	text-decoration: none;
}
a:visited {
	color: #FC6;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FFF;
}
a:active {
	text-decoration: underline;
	color: #FF3;
}


/*  Light-Box Styles */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
	



/*  Flash-Layerdefintion */

#flashcontent {
	TOP: 0;
 	position:absolute;
	min-height: 820;
	height: 800;
 	width:100%;
	left: -50%;
	margin-left: 50%;

}

#balkenunten {
	POSITION: absolute;
	BOTTOM: 0px;
	width: 692px;
	visibility: visible;
	left: 50%;
	margin-left: -450px;
}

#contentlayer {
	POSITION: absolute;
	TOP: 200px;
	overflow: visible;
	width: 900px;
	height: 530px;
	visibility: visible;
	left: 50%;
	margin-left: -450px;
	
}

#addin {
	POSITION: absolute;
	TOP: 422px;
	overflow: auto;
	width: 580px;
	height: 242px;
	visibility: visible;
	left: 50%;
	margin-left: -400px;
	
}

#contentlayer_search {
	POSITION: absolute;
	TOP: 153px;
	overflow: auto;
	width: 584px;
	height: 502px;
	visibility: visible;
	left: 50%;
	margin-left: -194px;
	
}

#smallreslayer {
	POSITION: absolute;
	TOP: 0;
	width: 1px;
	height: 820px;
	visibility: visible;
	left: 0;
}

.vf_titel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.vf_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	line-height: 17px;
}

.vf_text_black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.vf_text_rot_fett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D00;
}
.vf_text_klein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: justify;
	line-height: 16px;
}
.vf_text_fett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #D00;
}
.vf_titel_kleiner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.vf_text_black_klein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	line-height: 17px;
}
.vf_header_navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
input.textfield{
	margin-top: 2px;
	margin-right: 2px;
	font-size: 12px;
	width:80px;
}
.button{
	font-size: 12px;
}
.vf_text_rot_fett_klein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #600;
}
